body.path-node.node--type-review, body.path-node, .path-articulos{
    #main{
        padding: 0;
        .field-node--field-subtitle div{
            font-size: 1.2rem;
            line-height: initial;
        }
        .menu-peli{
            position: relative;
            background-image: linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.6) 120%);
            .menu_pelicula ul{
                background-image: none;
            }
            .title-hora-peli{
                margin-top: 0;
            }
        }
    }
    .group-left{
        padding: 0 15px;
    }

    .node--type-review.node--view-mode-default .field-node--body figure[class^=align],
    .node--type-review.node--view-mode-default .field-node--body h1[class^=text-align]{
        float: none;
        width: 100%;
        transform: none;
            font-size: 1.5rem;
        
    }
} 

// user
.user-container-interna{
    position: relative;
    top: 10px;
    margin: 0 auto;
    //padding-left: 0;    
    float: none;
}

// article
.article-info-type{
    margin-top: 40px;
    padding: 0 15px;
}

// diagramacion 2
.node--view-mode-diagramacion-2 .group-left{
    .field-node--field-subtitle{
        width: 100%;
        margin-left: 0;
    }
    .field-name-body p{
        width: 100%;
    } 
}

// :default
.node--type-review.node--view-mode-default .group-left, 
.node--type-articulo.node--view-mode-default  .group-left{
    .field-node--field-imagen-principal{
        margin-bottom: 0;
    }
}

// diagramacion 3
.node--view-mode-diagramacion-3{
    .field-node--body{
        width: 100%;
    }
    .field-node--field-imagen-cuadrada{
        width: 70%;
    }
}

.social-media-sharing ul{
    padding-left: 0;
}

.path-node section.field-wrapper{
    width: 100%;
    padding: 0 15px;
}

.bueno-malo{
    .field-items{
        padding-left: 10px;
    }
}

body.node--type-articulo .node--view-mode-poster, body .node--view-mode-poster{
    width: 100%;
}

.path-node .field-node--body ul{
    width: 100%;
}